/*---- 공지사항 ----*/
table.tbl02 tr td.boardTit {
  padding: 0 50px;
  text-align: left;
  font-size: 15px;
}

table.tbl02 tr td.boardTit a {
  color: #222;
}

div.viewBox {
  border-top: 2px solid #9e8e3e;
}

p.viewTit {
  padding: 0 30px;
  height: 50px;
  border-bottom: 1px solid #ccc;
  font-size: 15px;
  font-weight: 600;
  line-height: 50px;
  color: #222;
}

ul.viewDate {
  border-bottom: 1px solid #ccc;
  height: 50px;
}

ul.viewDate li {
  position: relative;
  display: inline-block;
  padding: 16px 30px;
  color: #777;
}

ul.viewDate li:first-child::after {
  display: none;
}

ul.viewDate li::after {
  position: absolute;
  top: 50%;
  left: -2px;
  content: '';
  display: block;
  margin-top: -6px;
  width: 1px;
  height: 12px;
  background: #ddd;
}

ul.viewDate li span {
  color: #222;
}

div.viewCnt {
  padding: 40px 30px;
  border-bottom: 1px solid #ccc;
}

div.viewCnt p {
  font-size: 15px;
  line-height: 26px;
}

div.viewControl dl {
  display: table;
  padding: 0 30px;
  width: 100%;
  border-bottom: 1px solid #ccc;
  line-height: 50px;
}

div.viewControl dl dt {
  display: table-cell;
  width: 6%;
  font-size: 15px;
  font-weight: 600;
}

div.viewControl dl.prev dt {
  background: url('../img/boardArrow_up.png') no-repeat center right;
}

div.viewControl dl.next dt {
  background: url('../img/boardArrow_down.png') no-repeat center right;
}

div.viewControl dl dd {
  display: table-cell;
  width: 80%;
  color: #999;
}

div.viewControl dl dd a {
  margin: 0 50px;
  color: #666;
}

div.viewControl dl dd a:hover {
  text-decoration: underline;
}

div.viewControl dl dd.date {
  width: 80%;
  text-align: right;
}

table.tbl02 tr th {
  position: relative;
  height: 50px;
  background-color: #f9f9f9;
  font-weight: 500;
  color: #454545;
}

table.tbl02 tr th:first-child::after {
  display: none;
}

table.tbl02 tr th::after {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
  content: '';
  display: block;
  width: 1px;
  height: 14px;
  background-color: #e0e0e0;
}

table.tbl02 tr td {
  height: 55px;
  font-size: 15px;
  color: #555;
}

/*-- END 공지사항 --*/
/*---- 갤러리게시판 ----*/
ul.eventBoard {
  padding: 20px 0;
  border-top: 1px solid #b19724;
  border-bottom: 1px solid #ddd
}

ul.eventBoard:after {
  display: block;
  clear: both;
  content: ''
}

ul.eventBoard li {
  float: left;
  position: relative;
  margin-bottom: 40px;
  margin-right: 40px;
  width: 245px;
  height: 250px;
}

ul.eventBoard li:nth-child(4n) {
  margin-right: 0
}

ul.eventBoard li img {
  width: 245px;
  height: 180px;
}

ul.eventBoard li a {
  position: relative;
  display: block;
  width: 245px;
}

div.eventCnt {
  padding: 10px 0;
}

div.eventCnt h2.evnetTit {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  color: #333;
}

div.eventCnt p.date {
  margin-top: 10px;
  font-size: 15px;
  color: #999;
}

div.eventCnt p.period {
  margin-top: 10px;
  padding-left: 18px;
  font-size: 14px;
  color: #888;
  background: url('../img/clockIc.jpg') no-repeat 0 0;
}

div.eventCnt span.viewBtn {
  position: absolute;
  bottom: 25px;
  display: block;
  width: 105px;
  height: 25px;
  background-color: #000;
  line-height: 25px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

ul.eventBoard li:hover span.viewBtn {
  background-color: #468E40;
}

/*-- END 이벤트 --*/
/*---- QNA ----*/
div.qnaTopArea {
  margin: 0 auto;
  padding-bottom: 10px;
  width: 550px;
  border-bottom: 2px solid #000;
}

div.qnaTopArea h3 {
  float: left;
  margin-left: 10px;
  width: 170px;
  line-height: 40px;
  font-size: 30px;
}

div.qnaTopArea ul.search {
  float: right;
  width: 370px;
}

div.qnaTopArea ul.search li.inp {
  width: 80%;
}

div.qnaTopArea ul.search li input.iptStyle {
  border: none;
  font-size: 16px;
  font-family: 'Noto Sans Medium';
  color: #333;
}

div.qnaTopArea ul.search li input.iptStyle:focus {
  outline: 0;
}

div.qnaTopArea ul.search li a {
  font-size: 0;
  text-indent: -9999px;
  color: transparent;
  background: url('../img/searchIcon.png') no-repeat;
}

ul.qnaTab {
  text-align: center;
  margin: 65px 0 20px 0;
  width: 100%;
}

ul.qnaTab li {
  display: inline-block;
  margin: 0 10px;
  width: 180px;
  height: 50px;
  background-color: #e9e9e9;
  font-size: 17px;
  line-height: 50px;
  color: #666;
  text-align: center;
  cursor: pointer;
}

ul.qnaTab li.on {
  background-color: #9c2336;
  color: #fff;
}

ul.qnaList {
  border-top: 2px solid #3b4856
}

ul.qnaList li {
  border-bottom: 1px solid #ddd;
  font-size: 16px;
}

ul.qnaList li h2.flipBtn {
  padding: 25px 100px;
  background: url('../img/qnaQ.png') no-repeat 50px 18px;
  cursor: pointer;
}

ul.qnaList li h2.flipBtn span {
  margin-right: 8px;
  font-weight: 600;
  color: #9c2336;
}

ul.qnaList li div.panel {
  border-top: 1px solid #ddd;
  display: none;
  background-color: #f9f9f9;
}

ul.qnaList li div.panel p.panelTxt {
  padding: 25px 50px 25px 100px;
  background: url('../img/qnaA.png') no-repeat 50px 23px;
  line-height: 26px;
}

/*-- END QNA --*/
/*---- 조인게시판 ----*/
table.tbl02 tr td.boardTit {
  padding: 0 50px;
  text-align: left;
  font-size: 15px;
}

div.writeBtn {
  margin-top: -70px;
  text-align: right;
}

span.joinbBtn {
  display: inline-block;
  margin: 0 auto;
  width: 50px;
  height: 25px;
  font-size: 14px;
  font-weight: 200;
  text-align: center;
  line-height: 25px;
  background-color: #ccc;
  color: #f2f2f2;
}

span.col {
  background-color: #000;
  color: #fff;
}

p.viewTit span.joinbBtn {
  margin-right: 15px;
}

/*댓글*/
div.replyArea {
  margin-top: 50px;
  width: 100%;
}

h2.replyTit {
  margin-bottom: 20px;
  font-size: 15px;
  color: #333;
}

ul.listComment li {
  position: relative;
  margin-bottom: 10px;
  padding: 20px 30px;
  background-color: #f9f9f9;
}

ul.listComment li p.data {
  margin-right: 20px;
  display: inline-block;
  font-size: 16px;
  color: #111;
}

ul.listComment li p.data span {
  margin-left: 20px;
  font-size: 13px;
  color: #999;
}

ul.listComment li p.data span.checkStyle {
  margin-left: 10px;
  margin-right: 5px;
}

ul.listComment li p.data span.checkStyle input {
  display: none;
}

ul.listComment li p.data span.checkStyle input[type="checkbox"]+label {
  padding-left: 25px;
  display: inline-block;
  height: 20px;
  background: url('../img/checkbox.png') no-repeat;
  background-size: 20px 40px;
  font-size: 14px;
  color: #999;
  line-height: 20px;
}

ul.listComment li p.data span.checkStyle input[type="checkbox"]:checked+label {
  background-position: 0 -20px;
}

ul.listComment li p.text {
  margin-top: 15px;
  font-size: 15px;
  line-height: 26px;
  color: #666;
}

ul.listComment li div.editBtn {
  position: absolute;
  top: 15px;
  right: 30px;
}

ul.listComment li div.editBtn a {
  display: inline-block;
  margin-left: 2px;
  width: 65px;
  height: 28px;
  border: 1px solid #ddd;
  border-radius: 2px;
  background-color: #fff;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
}

div.comment {
  width: 100%;
  border: 2px solid #667985;
  overflow: hidden;
}

div.comment textarea {
  padding: 10px 15px;
  width: 1196px;
  max-width: 1196px;
  height: 80px;
  border-bottom: none;
  box-sizing: border-box;
}

div.commentInner {
  position: relative;
  height: 35px;
  line-height: 30px;
  border-top: 1px solid #cdd3d7;
}

div.commentInner ul.commentAgree {
  margin-top: 0;
  text-align: left;
}

div.commentInner ul.commentAgree li {
  padding: 0 25px 0 5px;
  border-right: 1px solid #eee;
}

div.commentInner ul.commentAgree li input[type="checkbox"]+label {
  padding-left: 25px;
  display: inline-block;
  height: 20px;
  background-size: 20px 40px;
  font-size: 14px;
  color: #999;
  line-height: 20px;
}

div.commentInner ul.commentAgree li input[type="checkbox"]:checked+label {
  background-position: 0 -20px;
}

div.commentInner ul.commentAgree li p {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  color: #666;
}

div.commentInner ul.commentAgree li p.flipBtn {
  padding-left: 10px;
  font-size: 14px;
  color: #ffcb16;
  cursor: pointer;
}

div.commentInner a.miniBtn {
  position: absolute;
  top: -1px;
  right: 0;
  display: block;
  width: 80px;
  height: 35px;
  background-color: #667985;
  font-size: 15px;
  line-height: 35px;
  text-align: center;
  color: #fff;
}

div.replyArea div.panel {
  margin-top: 30px;
  display: none;
}

div.replyArea div.panel h3.subTit02 {
  font-size: 15px;
}

div.replyArea div.panel p.joinTxt {
  margin-top: 15px;
  font-size: 14px;
  line-height: 24px;
  color: #454545;
}

table.writeTbl {
  margin-bottom: 30px;
  border-top: 2px solid #9e8e3e;
}

table.writeTbl tr th {
  font-size: 16px;
  font-family: 'Noto Sans DemiLight';
  background: #f9f9f9;
}

table.writeTbl tr td {
  position: relative;
  padding: 10px;
  height: 50px;
}

table.writeTbl tr td a {
  display: inline-block;
  width: 120px;
  height: 50px;
  background-color: #153041;
  font-size: 16px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}

table.writeTbl tr td span {
  margin-left: 15px;
  font-size: 15px;
  color: #85c450;
}

table.writeTbl tr td input.iptStyle {
  height: 30px;
}

table.writeTbl tr td select.selStyle {
  width: 20%;
  height: 30px;
  font-size: 14px;
}

table.writeTbl tr td p {
  display: inline-block;
  padding-left: 10px;
  font-size: 14px;
  text-align: left;
}

table.writeTbl tr td ul.checkBox {
  position: absolute;
  top: 0;
  right: 30px;
}

table.writeTbl tr td ul.checkBox li input[type="checkbox"]+label {
  padding-left: 25px;
  display: inline-block;
  height: 20px;
  background-size: 20px 40px;
  font-size: 14px;
  color: #999;
  line-height: 20px;
}

table.writeTbl tr td ul.checkBox li input[type="checkbox"]:checked+label {
  background-position: 0 -20px;
}

table.writeTbl tr td textarea {
  width: 100%;
  min-width: 100%;
  height: 300px;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
}

/*-- END 조인게시판 --*/
